.smartmenu{



margin: 0px 0;



padding: 0;



width: 200; /*width of menu*/



}







.smartmenu div.silverheader a{



background:#c7eb8e;



border:1px solid #708750;



border-collapse:collapse



font: normal 11px Verdana, Arial, Helvetica, sans-serif;



color: #000;



display: block;



position: relative; /*To help in the anchoring of the ".statusicon" icon image*/



width: auto;



padding: 1px 0;



padding-left: 8px;



margin-bottom:5px;



margin-top:5px;



text-decoration: none;



}



.smartmenu div.selected a, .smartmenu div.silverheader a:hover{



background:#7bac39;



border:1px solid #cdfb99;



border-collapse:collapse



color: #ffffff;



}







.smartmenu div.submenu{ /*DIV that contains each sub menu*/



padding: 0px;



height:85px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/



overflow: auto;



}



.smartmenu div.submenu a{



background: url(../images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/



display: block;



padding: 2px;



padding-left: 19px; /*link text is indented 19px*/



font-family:Verdana, Arial, Helvetica, sans-serif;



color:#000000;



font-size:11px;



text-decoration:none;



}



.smartmenu div.submenu a:hover{ /*DIV that contains each sub menu*/



background: url(../images/arrowbullet1.png) no-repeat center left; /*custom bullet list image*/



padding-left: 19px; /*link text is indented 19px*/



font-family:Verdana, Arial, Helvetica, sans-serif;



color:#000000;



text-decoration:none;



display: block;



font-size:11px;



}



.smartmenu div.submenu a.current{



background: url(../images/arrowbullet1.png) no-repeat center left; /*custom bullet list image*/



padding-left: 19px; /*link text is indented 19px*/



display: block;



font-family:Verdana, Arial, Helvetica, sans-serif;



color:#000000;



font-size:11px;



text-decoration:none;



}



.menu{



	width:210px;



	height:700px;



	padding-right:10px;



}



.menu_bg{



	background:url(../images/menu_02.jpg) repeat-y;



	width:219px;



	/*height:680px;*/



}